<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/tctrm" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Términos y condiciones (TRM)</Title>
		<Keyword ContextSensitive="No"><Level1>Términos y condiciones (TRM)</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Utilice este módulo para definir, ver y mantener los términos y condiciones que se aplican entre los partners en las funcionalidades <Link href="/baanerp/wh/glossary/glossary#000469" role="glossary">stock gestionado por proveedor (VMI)</Link>, <Link href="/baanerp/ti/glossary/glossary#000044" role="glossary">subcontratación</Link>, <Link href="/baanerp/cp/glossary/glossary#000450" role="glossary">asignaciones</Link>, etc., que se utilizan en los diversos paquetes de ERP LN.</Paragraph>
		<List><ListIntro>Respecto a los datos del módulo <GUIRef href="/baanerp/tc/trm" role="module">Términos y condiciones</GUIRef>, se incluyen los siguientes temas:</ListIntro>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000500" role="manual">Resumen de términos y condiciones</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000503" role="manual">Configurar términos y condiciones</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000506" role="manual">Plantillas de términos y condiciones</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000509" role="manual">Recuperar términos y condiciones</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
